.depoimentos .maisinfo{
  display: none!important
}
canvas {
    max-width: 100%;
}
/*=== notebook ===*/
@media only screen and (max-width: 1367px) {  
  .menu-tipo1 ul{
    padding: 20px 0;
  }
  .menu-tipo1 ul li {
    font-size: 31px;
  } 
  .padding-depo {
     padding-right: 0
  }

/*1367*/
}
/*=== ipad ===*/
@media only screen and (max-width: 1100px){
  .menu-tipo1 ul li {
      font-size: 16px;
      margin-bottom: 10px;
  }
  
  #topohome{
    padding: 0 15px 0 0;
  }
  #transform{
    width: 370px;
    margin-top: -178px;
    top: 50%;
    left: 50%;
    margin-left: -185px;
  }
  .social-topo span{
    display: none
  }
  .rel-int-md {
    top: -3px;
  }
  .logo-interna {   
    top: -5px;
  }
  .social-topo.after-50 {
    padding-top: 0;
    top: -9px;
    position: relative;
  }
  #topointernas.fixar{
    height:60px;
  }
  .fixar .logo-interna {
    width: 39px;
    top: -16px;
 }
 .fixar .social-topo.after-50 {
    padding-top: 0;
    position: relative;
    top: -19px;
  }
  .especialidades{
    width: 125px;
    height: 125px
  }
  .especialidades a{
    padding: 39% 8%
  }
  .form-float.fixar .ffdetail,
  .form-float.firmar .ffdetail,
  .form-float .ffdetail{
    position: relative!important;
    top:-50px!important;
  }
  .newlogo {
    width: 124px;
    display: inline-block;
    left: 17px;
    position: relative;
}
/*1025*/
}
@media only screen and (max-width: 1000px){
   .logo-interna {
      width: 39px;
      top: -16px;
      float: right;
      margin-right: 12px;
  }
  .bblack br{
    display: none
  }
  #rodape address {
    width: 100%!important;
    padding-right: 10px;
  }
  #mais-conteudo .texto-chm p{
    display: none;
  }
   .newlogo {
    margin-left: 35px;
  }
}
/*=== table ===*/
@media only screen and (max-width: 800px){
  .menu-tipo1 ul li {
    font-size: 16px;
    margin-bottom: 10px;
  }
 
  .migalha{
    display: none
  } 
  .form-float.fixar .ffdetail, .form-float.firmar .ffdetail, .form-float .ffdetail {
    position: relative!important;
    top: 20px!important;
    margin:auto;
  }
  #mais-conteudo .texto-chm h4{
    font-size: 15px;
  }
/*800*/
}
/*=== celular ===*/
@media only screen and (max-width: 600px){
  .menu-tipo1 ul li {
    font-size: 18px;
    margin-bottom: 6px;
  }
  #topohome {
    padding: 0;
    top: 24px;
    padding-right: 15px;
  }
  #topohome .social-topo{   
    top: -6px;
  }
  .close-social{
    top: 14px;
    left: 16px;
  }
  .cd-modal-action .btn,
  .cd-modal-close{
    width: 50px;
    height: 50px;
    font-size: 25px;
    line-height: 40px;
  }
  .cd-section {
    top: -33px;
    left: 1px;
    width: 50px;
    height: 50px;
  }
  .newlogo {
    margin-left: 0;
    position: relative;
    top: 0;
    width: 99px;
  }
  .social-topo i{
    margin-left: 8px;
    top: 5px;
  }
  #transform{
    width: 250px;
    margin-left: -125px;
    margin-top: -90px;
  }
  .section{
    padding: 0 15px
  }
  .title-left{
    font-size: 22px!important;
  }
  .migalha{
    position: relative;
    left: 0;
    top: 0;
    text-align: center;
  }
  
  .more{
    display: none
  }
  #topo-menu {
    padding: 23px 15px 0 0;
  }
  .icon-roll {
    width: 40px;
    height: 40px;
    line-height: 34px;
    font-size: 20px;
  }
  
  .roller-one {
    top: 57px;
    left: 4px;
  }
  
  #pp-nav ul, .pp-slidesNav ul {
    margin: 0;
    padding: 0 0 15px;
  }
  #apres,#cont-principal,
  #apresentacao-dois{
    padding:40px 20px;
  }
  #apres,#cont-principal,
  #apresentacao-dois{
    text-align: center
  }
  #mais-conteudo .texto-chm{
    padding:0;
  }
  #apresentacao-dois h3,
  #apresentacao-dois h3.color30 + p{
    display: none
  } 
  .boxfloat address {
    margin-bottom: 16px!important;
  }
  #apres h5{
    font-size:16px;
  }
  .depoimentos {
    padding: 40px 20px;
  }
  #pp-nav li::after{
    width: 19px;
  }
  #pp-nav li {   
    margin: 0 10px;
  }
  .title-left {
    font-size: 17px!important;
  }
  .contato span {
    display: none!important;
  }
  .boxdialog{
    height: calc(100vh - 162px)
  }
  .contform{
    padding:18px 0!important;
    overflow: hidden;
  }
  .case-cliente {
    padding: 50px 10px;
  }
  .menu-tipo1::before{
  	content: "";
  }
  .template-single .rel-int-md {
    top: -8px;
  }
  .template-single #topointernas .boxmigalha {
    padding-top: 0;
    position: relative;
    top: -8px;
  }
  .template-single .logo-interna {
    width: 39px;
    top: -8px!important;
    float: right;
    margin-right: 0;
	}
	.template-single .roller-one {
	    top: 60px;
	    left: 4px;
	}
	.template-single .roller-two {
   	 top: 108px;
    	left: 4px;
	}	
	.template-single #topo-menu {
	    padding: 23px 0;
	}
	.template-single .social-topo {
	    font-size: 13px;
	    padding-top: 0;
	    transition: 150ms linear;
	    text-align: right;
	    padding-right: 0;
	    top: -8px;
      position: relative;
	}
	.template-single .rel-int-md .close-social {
	    top: 7px;
	    left: 15px;
	}
	.template-single .newlogo {
	    margin-left: 0;	   
	    top: -4px;
	    left: 0;
	}
	.template-single  .menu-tipo1 ul{
	    margin: 0;
	    padding: 0;
	    top: -10px;
	    position: relative;
	}
	.mx-w {
	    max-width: 262px;
	    margin: 30px auto;
	}
  .migalha li:first-child{
    display:none;
  }
  .migalha li:last-child {
    margin-right: 0;
  }
  .fixar .rel-int-md {
    top: -8px;
    left: -14px;
  }
.label-auto-send{
  display:none;
}
.especialidades{
  width:130px;
  height:130px;
  border:4px solid transparent;
}
.side h3 {
    width: 100%;
    padding: 0 21px;
    position: relative;
    border: thin solid #bfbfbf;
    padding: 20px 15px;
    border-radius: 5px;
    background:#fff;
}
.side h3:after{
  top: 16px;
}
.artigo-blog {
   
    padding: 25px 5px;
}
.vscroll {
    padding: 30px 19px 0;
}
.vscroll.coluna-artigos{
	display:none;
}

.blog-interna .vscroll.coluna-artigos{
	display: block;
}

@media all and ( max-width: 600px ) {
	.blog-interna .vscroll.coluna-artigos {
		/*height: calc(100% - 228px);
    	padding-bottom: 25px !important;*/
    	height: 100%;	
	}
}

.vscroll.coluna-chamadas{
	/*height:240px;*/
}
.side{
	background: #ecebeb
}
#clientesgrid .ftcliente {
     width: 100%;
}
.after-clientes {
    font: 40px 'Gotham-Black';

    }
/*600*/
}


@supports (-webkit-marquee-repetition:infinite) and (object-fit:fill) {
	.cd-modal-action .btn span[class^="icon-"],
	.cd-modal-close span[class^="icon-"]{
		line-height: 38px;
		-webkit-font-smoothing: initial;
		display: block;
	}

	::-webkit-input-placeholder {
	  color: #555555;
	  text-indent: 1rem;
	  white-space: normal;
	}

	.rel-int-md {
		height: 50px;
		width: 50px;
	}

	.logo-interna {
		top: 0;
	}

	.migalha {
		padding: 0;
	}

	.migalha li {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		text-align: center;
	}

	/*#topointernas {
		top: 0;
	}

	.rel-int-md {
		top: 0;
		left: 0;
		width: 50px;
    	height: 50px;
	}

	.boxmigalha {
	    padding-left: 0;
	    text-align: center;
	    position: initial;
	}

	.logo-interna {
	    width: 39px;
	    top: 0;
	    right: 15px;
	}

	.backforward {
		position: initial;
	}

	.migalha {
    	position: initial;
	    left: initial;
	    top: initial;
	    text-align: center;
	    padding: 0;
	    margin-bottom: 0;
	}

	.migalha li {
		display: block;
	}*/
}